Hibernate 4.x can't work with proxool 0.9.1

Description

Environment

None

Status

Assignee

Strong Liu

Reporter

Strong Liu

Fix versions

Labels

None

backPortable

None

Suitable for new contributors

None

Requires Release Note

None

Pull Request

None

backportDecision

None

Components

Affects versions

Priority

Major
Configure